/*å“åº”å¼*/

/*pc ä¸€èˆ¬ç”µè„‘åˆ†è¾¨çŽ‡  1024  1280  1366  1440  1680  1920 */
@media (max-width: 1560px ){
	.right_bar_hotline{
		display: none;
	}
	.right_bar_btn{
		margin-left: 20px;
	}
}
@media (max-width: 1400px ){
	.inews_center{
		width: 1200px;
	}
	.right_bar{
		display: none;
	}
}
@media (max-width: 1300px ){
	.topper{
		 padding: 0 20px;
	}
}

/*Ã¤Â¸Â­Ã§Â­â€°Ã¥Â±ÂÃ¥Â¹â€¢*/
@media (max-width: 1199px ){
	.w1200{
		width: 970px; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		padding-left: 15px;
		padding-right: 15px;
	}




	.cgal_sec2_item{
		width: 216.25px;
	}









	.nav_item{
		padding: 0 15px;
	}
	.banner{
		height: 400px;
	}
	.section{
		padding-top: 40px;
	}
	.ikehu_list{
		margin-left: 0;
	}
	.ikehu_item {
	    width: 20%;
	    margin-left: 0;
	    margin-top: 0;
	}
	.iyingxiang_list {
	    margin-left: -20px;
	}
	.iyingxiang_item {
	    width: 300px;
	    margin-left: 20px;
	}
	.iyghuodong_list{
		margin-left: 0; margin-top: 0;
	}
	.iyghuodong_item{
		width: 32% !important; margin-left: 2%; margin-top: 2%;
		height: 180px !important;
	}
	.iyghuodong_item:nth-of-type(3n+1){
		margin-left: 0;
	}
	.iyghuodong{
		padding-bottom: 80px;
	}
	.iyghuodong_content{
		padding-top: 30px;
	}
	.inews_center{
		margin-top: 0;
		padding-top: 40px;
		width: 100%;
	}
	.footer_cells {
	    margin-left: -40px;
	}
	.footer_cell{
		margin-left: 40px;
		margin-top: 40px;
	}
	.footer_cell3 {
	    width: 270px;
	   /* margin-left: 40px;
	    margin-top: 40px; */
	}
	.kf_wx{
		max-width: 140px;
	}

	.enav_list{
		padding: 15px 0;
		flex-wrap: wrap;
	}
	.enav_item {
	    margin: 0 20px !important;
	    line-height: 40px;
	}
	.dashiji_content{
		position: relative;
		padding-left: 220px;
	}
	.dashiji_content_box{
		position: absolute; left: 0; top: 0;
	}
	.dashiji_content .textbox{
		width: auto;
	}
	.dashiji_wheel{
		width: 100%;
	}


	.dszjy_left {
	    width: 500px;
	}
	.dszjy_right {
	    width: 400px;
	}

	.jtjj_section_item_pic {
	    width: 50%;
	}
	.jtjj_section_item_content {
	    padding-left: 45px;
	    padding-right: 45px;
	    width: 50%;
	}
	.jtwh_section1_left {
	    width: 100%;
	    height: auto;
	}
	.jtwh_section1_right {
	    width: 100%;
	    height: auto;
	    padding: 30px 95px;
	}
	.jtwh_section2 .jtwh_item {
	    padding-right: 30px;
		box-sizing: border-box;
	}
	.lxwm_top_content{
		width: 300px;
	}

	.lxwm_list {
	    margin-left: -20px;
	}
	.lxwm_item {
	    width: 300px;
	    margin-left: 20px;
	    margin-top: 20px;
	}
	.mtbd_item {
	    width: 300px;
	    margin-left: 20px;
	    margin-top: 20px;
	}
	.mtbd_list {
	    margin-left: -20px;
	    margin-top: -20px;
	}
	.mtbd{
		padding: 40px 0;
	}
	.ysry{
		padding: 40px 0;
	}
	.jtry_item {
	    width: 300px;
	    margin-left: 20px;
	    margin-top: 20px;
	}
	.jtry_list {
	    margin-left: -20px;
	    /* margin-top: 20px; */
	}

	.news_left {
	    width: 620px;
	}

	.fwbz_section1_item {
	    width: 200px;
	}
	.fwbz_section3_content_left {
	    display: none;
	}
	.fwbz_section3_content_right {
	    width: 100%;
	}

	.mgsjs_left {
	    width: 320px;
	}

	.dywxq_main {
		margin-left: -20px;
	}
	.dywxq_main_item {
		width: 226px;
		margin-left: 20px;
	}
	.content {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.ptjj_section1_right {
	    padding: 30px;
	}
	.ysdxjtjj_section1_left {
	    width: 480px;
	}

	.jrwm_top_list {
	    margin-left: -20px;
	}
	.jrwm_top_item {
	    width: 300px;
	    margin-left: 20px;
	}
	.jrwm_sub_item_top_txt1 {
	    width: 160px;
	}
	.jrwm_sub_item_top_txt2 {
	    width: 180px;
	}
	.jrwm_sub_item_top_txt3 {
	    width: 150px;
	}
	.jrwm_sub_item_top_txt4 {
	    width: 150px;
	}
	.jrwm_mid_font{
		width: 100%;
	}
	.jrwm_mid {
	    height: 400px;
	}


	.yghd_item{
			width: 300px;
		    margin-left: 20px;
		    margin-top: 20px;
		}
		.yghd_list{
			margin-left: -20px;
		    margin-top: -20px;
		}


		.ysdxjs_top_l {
			    float: none;
			    margin: 0 auto 30px;
			}
			.ysdxjs_sub_content {
			    width: 100%;
			}
			.ysdxjs_list {
			    margin-left: 0;
			}
			.ysdxjs_item {
			    width: 33.33333%;
			    margin-left: 0;
			}
			.ysdxjs_top_r{
				width: 100%;
			}

	.scmcx_content_r {
	    width: 340px;
	}

	.gywmjtzp_section2_item{
		width: 455px;
	}

	.gywmjtzp_section4_l_item{
		width: 80px; height: 80px;
	}
	.meForm_item{
	    flex: auto;
	}






	.jtjj_section1_left{
		width: 100%;
	}
	.jtjj_section1_right {
	    width: 100%;
	    padding-left: 0;
	    margin-top: 30px;
	}

	.jtjj_section4_item_content {
		padding: 20px;
	}
	.jtjj_section4_item_content_txt2{
		height: 90px; overflow: hidden;
	}


	.inews_center {
	    top: 0;
	    margin-bottom: 0;
	}

	.ianli_content_right {
	    width: 730px;
	}
	.ianli_content_right_list {
	    width: 730px;
	}
}
/*Ã¥Â¹Â³Ã¦ÂÂ¿*/
@media (max-width: 992px ){
	.imask_center {
	    margin-top: -50px;
	}


	.cgal_cate_content_pic{
		width: 300px;
	}

    .liuyan{
        width: 500px;
        padding: 30px;
    }






	.inav_item {
	    font-size: 30px;
	    line-height: 75px;
	}
	.w1200{ width: 750px; }
	.index_title_txt1 {
	    font-size: 30px;
	    line-height: 50px;
	}
	.index_title_txt2 {
	    font-size: 14px;
	    margin-top: 0px;
	}
	.iyoushi_item_content_txt1 {
	    font-size: 20px;
	    line-height: 40px;
	}
	.iyoushi_item_content_txt2 {
	    font-size: 14px;
	    line-height: 25px;
	}
	.iyewu_switch+.iyewu_switch {
	    margin-left: 0;
	}
	.iyewu_switch {
	    width: 25%; justify-content: center;
	}
	.iyingxiang_item {
	    width: 32%;
	    margin-left: 2%; margin-top: 2%;
	}
	.iyingxiang_item:nth-of-type(3n+1){
		margin-left: 0;
	}
	.iyingxiang_item:nth-of-type(1),
	.iyingxiang_item:nth-of-type(2),
	.iyingxiang_item:nth-of-type(3){
		margin-top: 0;
	}
	.iyingxiang_list {
	    margin-left: 0; margin-top: 0;
	}
	.iyingxiang_item_title {
	    height: 44px;
	}
	.ikehu_item {
	    width: 25%;
	}
	.inews_cells {
	    margin-left: 0;
	}
	.inews_cell {
	    width: 33.33333%;
	    margin-left: 0;
	    box-sizing: border-box;
	    padding: 0 5px;
	}
	.footer_cells{
		margin-left: 0;
	}
	.footer_cell {
	    margin-left: 0;
	    width: 50% !important;
	}

	.nav{
		display: none;
	}
	.m-control{
		display: block;
	}
	.logo{
		margin-top: 0;
	}
	.inews_cell_top{
		height: 0;
		padding-top: 42.2535211267606%;
	}
	.inews_cell_top_txts {
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	}
	.footer_cell3{
		/* width: 100% !important; */
	}

	.dszjy_left {
	    width: 100%;
	}
	.dszjy_right {
	    width: 100%;
		margin-top: 10px;
	}
	.lxwm_top {
	    display: block;
	}
	.lxwm_map {
	    width: 100%;
	}
	.lxwm_top_content {
	    width: 100%;
	}
	.lxwm_item {
	    width: 350px;
	}
	.mtbd_item {
	    width: 230px;
	    margin-left: 15px;
	    margin-top: 15px;
	}
	.mtbd_list {
	    margin-left: -15px;
	    margin-top: -15px;
	}
	.mtbd {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}


	.ysry{
		padding: 35px 0;
	}
	.jtry_item {
	    width: 230px;
	    margin-left: 15px;
	    margin-top: 15px;
	}
	.jtry_list {
	    margin-left: -15px;
	    margin-top: 20px;
	}


	.news_left {
	    width: 100%;
	    float: none;
	}
	.news_right {
	    width: 100%;
	    padding-bottom: 60px;
	    float: none;
	    margin-top: 90px;
	    border-top: 1px solid #f3f3f3;
	    padding-top: 30px;
	}

	.fwbz_section2_main .w1200 {
	    padding: 65px 70px;
	}
	.fwbz_section2_main_left {
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	}
	.fwbz_section2_main_right {
	    display: none;
	}

	.fwbz_section1_item {
	    width: 25%;
	    box-sizing: border-box;
	    padding: 10px;
	}
	.fwbz_section1_item_pic {
	    width: 100px;
	    height: 100px;
	}
	.fwbz_section1_item_txt1 {
	    font-size: 14px;
	    line-height: 25px;
	    margin-top: 10px;
	}


	.fwbz_section2_swtichs .w1200 {
	    display: flex;
	    justify-content: space-between;
	}
	.fwbz_section2_swtich_txt1 {
	    font-size: 16px;
	    margin-left: 0;
	}
	.fwbz_section2_swtich{
		width: auto;
	}
	.fwbz_section2_swtich:after{
		width: 100%;
	}
	.mgsjs_left{
		width: 100%;
		float: none;
	}
	.mgsjs_right {
	    width: 100%;
	    float: none;
	    margin-top: 40px;
	}


	.job_item_content {
		padding-left: 25px;
		padding-right: 25px;
	}
	.job_item_meta {
		font-size: 14px;
		line-height: 23px;
		padding: 0 5px;
		margin-left: 5px;
		margin-top: 5px;
	}
	.job_item_metas {
		margin-left: -5px;
		margin-top: -5px;
	}
	.content {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}



	.ptjj_section1_left {
	    display: none;
	}
	.ptjj_section1_right {
	   width: 100%;
	    height: auto;
	}

	.ywjs_item {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.ywjs_item_pic {
	    margin-top: 20px;
	}
	.cgal_title {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.cgal_title_txt1 {
	    font-size: 28px;
	}
	.cgal_title_txt2 {
	    font-size: 16px;
	    line-height: 30px;
	    margin-top: 5px;
	}
	.cgal {
	    padding-bottom: 25px;
	}
	.jrwm_sub_item_top_last{
		display: none;
	}


	.ysdxjtjj_section1_left {
	    width: 400px;
	}
	.ysdxjtjj_section1_right {
	    width: 300px;
	}

	.ysdxjtjj_section1_cell_txt1 {
	    display: none;
	}

	.yghd_list{
		    margin-left: -15px;
		    margin-top: -15px;
		}
		.yghd_item{
			width: 230px;
		    margin-left: 15px;
		    margin-top: 15px;
		}




	.ysdxjs_item_txt1 {
		    font-size: 20px;
		    line-height: 35px;
		}
		.ysdxjs_item_line {
		    width: 35px;
		    height: 2px;
		    margin-top: 10px;
		}
		.ysdxjs_item_txt2 {
		    margin-top: 10px;
		    font-size: 14px;
		    line-height: 25px;
		}
		.ysdxjs_item_content{
			padding: 0 20px;
		}
		.ysdxjs_sub {
		    position: relative;
		    margin-top: 30px;
		}
	.scmcx_content_l{
		float: none; width: 100%;
	}
	.scmcx_content_r{
		float: none; width: 100%; margin-top: 50px;
	}

	.scmcx_content {

	    padding-bottom: 30px;
	}
		.gywmjtzp_section2_item{
		width: 345px;
	}

	.gywmjtzp_section4_l_content {
	    width: 50%;
	}
	.gywmjtzp_section4_l_list {
	    margin-left: 0;
	    margin-top: 0;
	}
	.gywmjtzp_section4_l_item {
	    width: 60px;
	    height: auto;
	    padding: 5px 0;
	    border-radius: 10px;
	    margin: 10px; font-size: 14px;
	}
	.gywmjtzp_section4_container_item_content{
		padding: 20px;
	}
	.gywmjtzp_section7_content{
		width: 440px;
		height: 180px;
	}


	.jtjj_section4_item_content_txt1 {
	    font-size: 20px;
	    line-height: 40px;
	}
	.jtjj_section4_item_content_txt2 {
	    font-size: 14px;
	    line-height: 25px;
	    margin-top: 5px; height: 75px;
	}

	.islogan_item {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.islogan_item_top_txt1 {
	    font-size: 40px;
	    line-height: 50px;
	}
	.islogan_item_top_txt3 {
	    font-size: 30px;
	}
	.islogan_item_top_txt2 {
	    font-size: 30px;
	}
	.islogan_item_sub_txt1 {
	    font-size: 24px;
	}

	.ianli_content {
	    display: block;
	    height: auto;
	}
	.ianli_content_left {
	    width: 100%;
	    box-sizing: border-box;
	    border-right: none;
	}
	.ianli_content_scroll {
	    width: 100%;
	}
	.ianli_content_left_list {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    box-sizing: border-box;
	    padding: 10px 30px;
	}
	.ianli_content_left_item {
	    padding: 10px;
	}

	.ianli_content_right {
	    width: 100%;
	}
	.ianli_content_right_list {
	    width: 100%;
	}
	.ianli_content_right_item {
	    padding: 30px;
	}
	
	.ysdxjtjj_section1_2_content_left{
		width: 100%;
	}
	.ysdxjtjj_section1_2_content_right{
		display: none;
	}
	
	
	
	
	
	
	
	
	
	.drgs_sec1_swiper {
	    margin: 0 auto;
	}
	.drgs_title {
		padding-top: 30px;
		    padding-bottom: 30px;
	    font-size: 28px;
	}
	.drgs_sec1_swiper_item {
	    width: 100%;
	    height: 360px;
	}
	.drgs_sec1_swiper_item_pic {
	    width: 350px;
	}
	.drgs_sec1_swiper_item_content {
	    margin-right: 80px;
	}
	.drgs_sec2 {
	    height: 350px;
	}
	
	.drgs_sec3_item_content {
	    padding-top: 10px;
	    padding-bottom: 15px;
	}
	.drgs_sec3_item_content_txt1 {
	   
	    font-size: 14px;
	    line-height: 24px;
	    padding: 0 24px;
	}
	.drgs_sec3_item_content_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 10px;
	    padding: 0 24px;
	}
	.drgs_sec3 {
	    padding-bottom: 30px;
	}
	.drgs_sec4_item_content {
	    padding: 30px 45px;
	}
	.drgs_sec4{
		padding-bottom: 30px;
	}
	
}
/*Ã¦â€°â€¹Ã¦Å“Âº*/
@media (max-width: 768px ){

    .liuyan{
        width: 290px;
        padding: 15px;
    }
    .liuyanform_btn{
        width: 100%;
    }




    .w1200{ width: 100%; }
	.iyoushi_item{
		width: 50%;
	}
	.iyewu_item{
		width: 100%;
	}
	.iruzhi_content_td {
	    padding: 10px 5px;
	    width: 25% !important;
	}
	.iruzhi_content_td_txt{
		white-space: nowrap;
	}
	.ishusong_item_number{
		font-size: 60px;
	}
	.ishusong_item_txt1{
		font-size: 24px;
	}
	.inews_cells{
		flex-wrap: wrap;
	}
	.inews_cell{
		width: 50%;
	}
	.iruzhi_content_tr{
		padding-left: 0;
	}
	/* .dashiji_wheel_txt{
		width: 100%;
	} */

	.jtjj_section_item{
		position: relative;
	}
	.jtjj_section_item_pic {
	    width: 100%;
	    height: 100%;
	    position: absolute;
	    left: 0;
	    top: 0;
	}
	.jtjj_section_item_content {
	    width: 100%;
	    position: relative;
	    background: rgba(30, 63, 179, 0.7);
	    z-index: 1;
	    float: none;
	    padding: 30px;
		height: auto;
	}

	.jtjj_section_item_content_txt1 {
	    color: #fff;
	}
	.jtjj_section_item_content_txt2 {
	    color: #fff;
	}
	.lxwm_list {
	    margin-left: 0;
	}
	.lxwm_item {
	    width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}


	.mtbd_list {
	    margin-left: 0;
	}
	.mtbd {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}
	.mtbd_item:nth-of-type(3n+1) {
	    margin-left: 0;
	}
	.mtbd_item {
	    width: 32%;
	    margin-left: 2%;
	}



	.jtry_list{
		margin-left: 0;
	}
	.jtry_item:nth-of-type(3n+1) {
	    margin-left: 0;
	}
	.jtry_item {
	    width: 32%;
	    margin-left: 2%;
	}

	.fwbz_section1_item {
	    width: 50%;
	    box-sizing: border-box;
	    padding: 30px;
	}
	.fwbz_section2_swtichs .w1200 {
	    flex-wrap: wrap;
	}
	.fwbz_section2_swtich {
	    width: 50%;
	}
	.fwbz_section2_swtich.active:after{
		display: none;
	}

	.job_item_txt1 {
		font-size: 20px;
		line-height: 30px;
	}
	.job_item_metas_wrapper {
		margin-top: 5px;
	}


	.dywxq_main_item{
			width: 32%; margin-left: 2%;
		}
		.dywxq_main{
			margin-left: 0; margin-top: 25px;
		}
		.dywxq_main_item:nth-of-type(3n+1){
			margin-left: 0;
		}


	.ptjj_section2_item {
	    padding: 70px 20px;
	}


	.jrwm_sub_item_top_txt1 {
	    width: 25%;
		margin: 0;
	}
	.jrwm_sub_item_top_txt2 {
	   width: 25%;
	   margin: 0;
	}
	.jrwm_sub_item_top_txt3 {
	   width: 25%;
	   margin: 0;
	}
	.jrwm_sub_item_top_txt4 {
	    width: 25%;
	    margin: 0;
	}

	.ysdxjtjj_title_txt1 {
	    font-size: 24px;
	}
	.ysdxjtjj_title {
	    padding: 20px 0;
	}
	.ysdxjtjj_section {
	    padding-bottom: 20px;
	}



	.ysdxjtjj_section1_content{
		    display: flex;
		    flex-direction: column-reverse;
	}
	.ysdxjtjj_section1_cells{
		display: flex;
		    align-items: center;
		    flex-wrap: wrap;

	}
	.ysdxjtjj_section1_cell {
	    padding: 20px 40px 20px 45px;
	    width: 50%;
	    box-sizing: border-box;
	}
	.ysdxjtjj_section1_left {
	    width: 100%;
	    height: auto;
	}

	.ysdxjtjj_section1_right{
	   width: 100%;
	   height: auto;
	}
	.ysdxjtjj_section1_block_content {
	    padding: 30px;
	}
	.ysdxjtjj_section1_cell+.ysdxjtjj_section1_cell {
	    margin-top: 0;
	}

	.yghd_list{
		    margin-left: 0;
		}
		.yghd_item{
			width: 32%;
		    margin-left: 2%;
		}
		.yghd_item:nth-of-type(3n+1){
			margin-left: 0;
		}


		.ysdxjs_top_l {
			    width: 180px;
			}
			.ysdxjs_top_l_font {
			    border-top-right-radius: 65px;
			    border-bottom-left-radius: 65px;
			}
			.ysdxjs_top_l_font_wrapper {
			    padding: 15px 0;
			}
			.ysdxjs_top_txt1 {
			    font-size: 24px;
			    line-height: 45px;
			}
			.ysdxjs_logo {
			    width: 280px;
			    padding: 30px 0;
			}
			.ysdxjs_item {
			    width: 50%;
			}
			.ysdxjs_sub_main {
			    margin-top: 30px;
			}
			.ysdxjs_sub_main_txt1 {
			    font-size: 24px;
			    line-height: 40px;
			    margin-bottom: 30px;
			}

	.hzrk_form{
		width: 100%;
	}
	.hzrk_form_item{
		padding-left: 0;
	}
	.hzrk_form_item_label{
		position: static;
		text-align: left;
		display: block;
	}

	.scmcx_inputbox_label {
	    text-align: left;
	    width: 100%;
	    float: none;
	}
	.scmcx_inputbox_content {
	    margin-left: 0;
	    width: 100%;
	    float: none;
	}
	.scmcx_form_btn {
	    margin-left: 0;
	}

		.gywmjtzp_section2_list{
		margin-left: 0; margin-top: 30px;
	}
	.gywmjtzp_section2_item {
	    width: 49%; margin-left: 2%; margin-top: 20px;
	}
	.gywmjtzp_section2_item:nth-of-type(2n-1){
		margin-left: 0;
	}
	.gywmjtzp_section5_item {
	    width: 33.333333%;
	}
	.gywmjtzp_section5_item.gywmjtzp_section5_itempad {
	    display: none;
	}
	.gywmjtzp_section5_item.gywmjtzp_section5_itemx{
		position: relative; left: 0; top: 0;
		width: 100%;
	}

	.gywmjtzp_section4{
		padding-left: 0;
	}
	.gywmjtzp_section4_l {
	    position: static;
	    width: 100%;
	    height: auto;
	}
	.gywmjtzp_section4_l_content {
	    width: 100%;
	}
	.gywmjtzp_section4_l_list {
	    justify-content: center;
	}



	.cgal_sec2_list{
		margin-left: 0; margin-top: 0;
	}
	.cgal_sec2_item{
		width: 33.33333%;
		margin-left: 0; margin-top: 0;
		border: 1px solid #dee6f3;
	}

	.islogan{
		margin-top: 0;
	}
	.islogan_item_sub_txt1 {
	    font-size: 20px;
	}



	.drgs_sec1_swiper_item {
	    height: 320px;
	}
	.drgs_sec1_swiper_item_pic {
	    width: 250px;
	}
	.drgs_sec1_swiper_item_content {
	    margin-right: 0;
	    width: 100%;
	    padding: 0 65px 0 260px;
	}
	.drgs_sec1_swiper_item_content_top_txt1 {
	    font-size: 24px;
	    line-height: 50px;
	}
	.drgs_sec1_swiper_item_content_top_txt2 {
	    font-size: 16px;
	    line-height: 50px;
	    margin-left: 20px;
	}
	.drgs_sec1_swiper_item_content_txt1 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.drgs_sec1_swiper_item_content_sub {
	    margin-top: 15px;
	}
	
	.drgs_sec2 {
	    height: 300px;
	}
	.drgs_sec2_txt1 {
	    font-size: 24px;
	}
	.drgs_sec2_txt2 {
	    font-size: 16px;
	}
	.drgs_sec2_txt3 {
	    font-size: 16px;
	}
	.drgs_sec3_list{
		margin-left: 0;
	}
	.drgs_sec3_item{
		width: 32%; margin-left: 2%;
	}
	.drgs_sec3_item:nth-of-type(3n+1){
		margin-left: 0;
	}
	.drgs_sec4_list{
		margin-left: 0;
	}
	.drgs_sec4_item{
		width: 49%; margin-left: 2%;
	}
	.drgs_sec4_item:nth-of-type(2n+1){
		margin-left: 0;
	}
}

/*Ã¦â€°â€¹Ã¦Å“Âº*/
@media (max-width: 560px ){

	.content_txt1 {
		    font-size: 14px;
		    line-height: 25px;
		}
	.slideBar-item{
		line-height: 50px;
		width: 50px;
		height: 50px;
	}
	.slideBar-item-cover i {
	    width: 40px;
	    font-size: 12px;
	    letter-spacing: 2px;
	}
	.slideBar-item-cover {
	    padding-top: 6px;
	    line-height: 15px;
	}
	.slideBar-content{
		display: none !important;
		right: 50px;  height: 50px;
	}

	.slideBar-item-cover{
		display: none !important;
	}
	.slideBar-icon {
	    font-size: 16px;
		    height: 16px;
		    width: 16px;
	}
	.slideBar-item-txt {
	    font-size: 10px;
	    color: #fff;
	    line-height: 20px;
	    text-align: center;
	    white-space: nowrap;
	    margin-top: 0;
	}
	.slideBar{
		bottom: auto;
		top: 50%; margin-top: -30px;
	}
	.focusBox .swiper-pagination {
		bottom: 10px;
	}
	.focusBox .swiper-pagination .swiper-pagination-bullet{
		width: 25px !important;
	}

	.topper{
		padding: 10px;
	}
	.logo{
		width: 100px;
	}
	/* .m-control {
	    right: 15px;
	    width: 30px;
	    height: 30px;
	} */
	.banner {
	    height: 200px;
	}
	.iyoushi_item_pic {
	    width: 100px;
	    /* height: 60px; */
	}
	.iyoushi_item {
	    width: 100%;
	}
	.index_title_txt1 {
	    font-size: 26px;
	}
	.index_title_txt2 {
	    padding: 0 30px;
	}
	.section {
	    padding-top: 20px;
	}
	.iyoushi_item_content {
	    padding-top: 5px;
	}
	.iyoushi_item_content_line {
	    margin-top: 5px;
	}

	.iyoushi_item_content_txt2 {
	    font-size: 14px;
	    margin-top: 10px;
	}
	.iyewu_switch {
	    width: 50%;
		background: #fff;
	}
	.iyewu_switch_txt1 {
	    font-size: 16px;
	}
	.iyewu_swiper {
	    padding-top: 25px;
		padding-bottom: 40px;
	}
	.iyewu_switchs .w1200{
		flex-wrap: wrap;
	}
	.iyewu_switch_line{
		display: none;
	}
	.ikehu_item {
	    width: 33.33333%;
	}
	.ikehu {
	    padding-bottom: 25px;
	}

	.iruzhi_header_txt {
	    font-size: 16px;
	}
	.iruzhi_content_td_txt{
		font-size: 14px;
	}
	.iruzhi_content {
	    padding-top: 25px;
	}
	.iruzhi{
		padding-bottom: 25px;
	}
	.iyingxiang_item{
		width: 49%; margin-left: 2% !important;
		margin-top: 2% !important;
	}
	.iyingxiang_item:nth-of-type(1),
	.iyingxiang_item:nth-of-type(2){
		margin-top: 0 !important;
	}

	.iyingxiang_item:nth-of-type(2n-1){
		margin-left: 0 !important;
	}
	.iyingxiang_item_txt1 {
	    font-size: 14px;
	}
	.iyingxiang_item_title {
	    height: 34px;
	    padding: 0 5px;
	}
	.iyingxiang {
	    padding-bottom: 25px;
	}
	.iyingxiang_content {
	    padding-top: 25px;
	}
	.ishusong_item_number {
	    font-size: 34px;
	}
	.ishusong_item_top {
	    height: 50px;
	}
	.ishusong_item_txt1 {
	    font-size: 18px;
	    margin-left: 5px;
	    margin-top: 10px;
	}
	.ishusong_item_txt2 {
	    font-size: 14px;
	    margin-top: 0;
	}
	.ishusong {
	    padding-bottom: 0;
	}
	.iyghuodong_item {
	    width: 49% !important;
	    margin-left: 2% !important;
	    margin-top: 2%!important;
	}
	.iyghuodong_item:nth-of-type(2n-1){
		margin-left: 0 !important;
	}
	.iyghuodong_item:nth-of-type(1),
	.iyghuodong_item:nth-of-type(2){
		margin-top: 0;
	}
	.iyghuodong_content {
	    padding-top: 20px;
	}
	.iyghuodong {
	    padding-bottom: 25px;
	}
	.inews_center {
	    padding-top: 20px;
	}
	.inews_cell {
	    width: 100%;
	}
	.inews_content {
	    padding-top: 25px;
	}
	.inews {
	    padding-bottom: 0;
	}
	.ilianxi_content {
	    height: 100px;
	}
	.ilianxi_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	    margin-right: 40px;
	}
	.ilianxi_btn {
	    width: 170px;
	    line-height: 40px;
	    font-size: 14px;
	}
	.footer_cell{
		width: 100% !important;
	}
	.footer_cell+.footer_cell{
		margin-top: 20px;
	}
	.footer_list {
	    margin-top: 10px;
	}
	.footer_cells {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.dashiji_content{
		padding-left: 0;
	}
	.dashiji_content_box{
		display: none;
	}
	.gywm {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.dashiji {
	    margin-top: 0;
	}
	.enav_item{
		font-size: 14px;
		line-height: 35px;
		padding: 0 15px;
		margin: 0 2px !important;
	}
	.enav_item.active {
	    background: #1677ff;
	    color: #fff;
	}


	.container{
		padding-top: 66.6666px;
	}
	.ebanner_img {
	    height: 180px;
	}
	.jtjj_title{
		padding: 0;
	}
	.jtjj_section {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.jtwh_section1_right {
	    padding: 20px;
	}
	.jtwh_txt1 {
	    font-size: 24px;
	    line-height: 40px;
	}
	.jtwh_section1_right .jtwh_content {
	    margin-top: 15px;
	}
	.jtwh_item_txt1 {
	    font-size: 20px;
	    line-height: 35px;
	}
	.jtwh_section1_right .jtwh_item+.jtwh_item {
	    margin-top: 15px;
	}
	.jtwh_section1 {
	    padding-bottom: 20px;
	}
	.jtwh_section2 .jtwh_item {
	    width: 100%;
	    padding-right: 0;
	}
	.jtwh_section2 .jtwh_content {
	    margin-top: 0;
	}
	.jtwh_section2 {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.jtwh_section3 {
	    padding-top: 20px;
	}
	.jtwh_section3_items {
	    display: block;
	    margin-left: 0;
	}
	.jtwh_section3_item {
	    width: 100%;
	    margin-left: 0;
	}
	.jtwh_section3_item_content {
	    padding: 20px 0;
	}
	.jtwh_section3_item_txt1 {
	    font-size: 24px;
	    line-height: 40px;
	}
	.jtwh_section3_item_txt2 {
	    margin-top: 0;
	}
	.lxwm_top{
		display: none;
	}
	.lxwm_sub {
	    margin-top: 0px;
	}
	.lxwm_sub_txt1 {
	    font-size: 24px;
	    line-height: 50px;
	}
	.lxwm_list {
	    margin-top: 0;
	}



	.mtbd {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}

	.mtbd_item:nth-of-type(2n+1) {
	    margin-left: 0 !important;
	}
	.mtbd_item {
	    width: 49%;
	    margin-left: 2% !important;
	}

	.ysry{
		padding: 20px 0;
	}
	.jtry_item:nth-of-type(2n+1) {
	    margin-left: 0 !important;
	}
	.jtry_item {
	    width: 49%;
	    margin-left: 2% !important;
	}


	.jtry_top {
	    display: block;
	}
	.jtry_title {
	   display: flex;
	   justify-content: center;
	   align-items: center;
	   padding: 20px 0 40px 0;
	}
	.jtry_title_txt1 {
	    padding-left: 0;
	}
	.jtry_title:after {
	   left: auto; bottom: auto;
	}


	.ebanner_content_txt1 {
	    font-size: 34px;
	}
	.news {
	    padding-top: 0;
	    padding-bottom: 0;
	}
	.news_list {
	    margin-top: 0;
	}
	.news_item {
	    padding: 10px 0;
	}
	.news_item_pic {
	    width: 120px;
	    height: 80px;
	}
	.news_item_content {
	    margin-left: 15px;
	    padding-top: 0;
	}
	.news_item_txt1 {
	    font-size: 16px;
	    line-height: 20px;
	}
	.news_item_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 5px;
	    -webkit-line-clamp: 1;
	    height: 20px;
	}
	.pagination_flag {
	    font-size: 12px;
	    line-height: 28px;
	    padding: 0 10px;
	    margin: 1px;
	}
	.pagination .pagination_control {
	    font-size: 12px;
	    line-height: 28px;
	    padding: 0 10px;
	    margin: 1px;
	}
	.pagination_item {
	    font-size: 12px;
	    line-height: 28px;
	    padding: 0 10px;
	    margin: 1px;
	}
	.pagination_item+.pagination_item {
	    margin-left: 1px;
	}
	.pagination_total {
	    font-size: 12px;
	    line-height: 28px;
	    margin: 1px;
	}

	.sypxyp-main .iconfont {
		display: none;
	}
	.sypxyp-main {
		width: 100%;
		padding: 10px;
		text-align: left;
	}
	.sypxyp_txt1 {
		font-size: 14px;
	}
	.sypxyp_txt2 {
		margin-top: 0;
		font-size: 14px;
	}
	.sypxyp-main_l{
		border-right: none;
	}


	.news_title {
		font-size: 24px;
		line-height: 40px;
		margin-top: 20px;
	}

	.fwbz_section1_item {
	    padding: 10px;
	}

	.fwbz_section {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.fwbz_section1 {
	    padding-top: 30px;
	}
	.fwbz_title_txt1 {
	    font-size: 24px;
	    line-height: 40px;
	}
	.fwbz_section1_content {
	    margin-top: 30px;
	}
	.fwbz_section1_item {
	    padding: 10px;
	}
	.fwbz_title_txt2 {
	    padding: 0 30px;
	}
	.fwbz_section2_main .w1200 {
	    padding: 30px;
	}

	.fwbz_section2_mains {
	    margin-top: 0;
	}

	.mgsjs{
		padding: 25px 0;
	}



	.job_item_l {
		    display: none;
		}
		.job_item_content {
		    position: static;
		    padding-left: 0;
		    padding-right: 0;
		    width: 100%;
		}
		.job_item+.job_item{
			margin-top: 15px;
		}
		.job {
		    padding-top: 25px;
		    padding-bottom: 25px;
		}
		.job_list {
		    margin-top: 0;
		}
		.job_item + .job_item {
		    margin-top: 15px;
		}

		.dywxq_txt1 {
		    font-size: 24px;
		    color: #333;
		    line-height: 40px;
		    margin-top: 40px;
		    margin-bottom: 10px;
		}
			.dywxq_main_item{
				width: 49%; margin-left: 0 !important; margin-top: 10px;
			}
			.dywxq_main_item:nth-of-type(2n){
				margin-left: 2% !important;
			}
		.content {
		    padding-top: 20px;
		    padding-bottom: 20px;
		}


		.ebanner_content_txt2{
			padding: 0 30px;
		}



		.ptjj_section1_right {
		    padding: 20px;
		}


		.ptjj_section2_item {
		    padding: 40px 5px;
		}
		.ptjj_section2_item_header {
		    height: 40px;
		}
		.ptjj_section2_item_header_txt1 {
		    font-size: 30px;
		}
		.ptjj_section2_item_header_txt2 {
		    font-size: 14px;
		    margin-top: 5px;
		    margin-left: 5px;
		}
		.ptjj_section2_item_txt1 {
		    line-height: 25px;
		}

		.ywjs_item {
		    padding-top: 20px;
		    padding-bottom: 20px;
		}
		.ywjs_item_txt1 {
		    font-size: 24px;
		    width: 100%;
		}
		.ywjs_item_content {
		    width: 100%;
		    margin-left: 0;
		}
		.ywjs_item_header {
		    display: block;
		}


		.cgal_title {
		    padding-top: 25px;
		    padding-bottom: 25px;
		}
		.cgal_title_txt1 {
		    font-size: 24px;
		    line-height: 40px;
		}
		.cgal_title_txt2 {
		    font-size: 14px;
		    line-height: 25px;
		}
		.cgal_item {
		    width: 50%;
		}



		.jrwm_sub_item_top_txt1 {
			overflow: unset;
			text-overflow: unset;
			white-space: unset;
		}
		.jrwm_sub_item_top_txt2 {
		  overflow: unset;
		  text-overflow: unset;
		  white-space: unset;
		}
		.jrwm_sub_item_top_txt3 {
		overflow: unset;
		text-overflow: unset;
		white-space: unset;
		}
		.jrwm_sub_item_top_txt4 {
		    overflow: unset;
		    text-overflow: unset;
		    white-space: unset;
		}


	.ysdxjtjj_section1_cell {
	    width: 100%;
	}

	.yghd_item{
			width: 49%;
		    margin-left: 2% !important;
		}
		.yghd_item:nth-of-type(2n+1){
			margin-left: 0 !important;
		}
		.ysdj_item{
			width: 49%;
		    margin-left: 2% !important;
		}
		.ysdj_item:nth-of-type(2n+1){
			margin-left: 0 !important;
		}
		.ysdj_item_sub{
			padding: 0 10px;
		}
		.ysdj_item_txt1{
			font-size: 16px;
		}
		.ysdj_item_txt2{
			display: none;
		}
		.ysdj_item_txt3{
			display: none;
		}

	.ysdxjs_item {
		    width: 100%;
		}


	.hzrk_form{
		padding: 25px 0;
	}

	.hzrk_form_btn{
		margin-top: 25px;
	}
	.hzrk_form_item+.hzrk_form_item {
	    margin-top: 15px;
	}

	.scmcx_content {
	    padding: 20px;
	}


	.ebannerx .ebanner_img{
		height: 220px;
	}
	.ebannerx .ebanner_content{
		 background: rgba(0,0,0,0.1);
	}
	.ebannerx .ebanner_content_txt1 {
	    font-size: 22px;
	        line-height: 1.4;

	}
	.ebannerx .ebanner_content_txt2 {
	    font-size: 16px;
	    line-height: 1.2;
	}

	.gywmjtzp_section1 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.gywmjtzp_title {
	    font-size: 28px;
	    line-height: 40px;
	}
	.gywmjtzp_section1_list {
	    flex-wrap: wrap;
	    margin-top: 10px;
	}
	.gywmjtzp_section1_item {
	    flex: unset;
	    width: 50%;
	    margin-top: 20px;
	}
	.gywmjtzp_section1_item_icon {
	    width: 70px;
	}
	.gywmjtzp_section1_item_txt1 {
	    font-size: 18px;
	    line-height: 34px;
	    margin-top: 0;
	}
	.gywmjtzp_section2 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.gywmjtzp_section2_list {
	    margin-top: 10px;
	}
	.gywmjtzp_section2_item {
	    width: 100%;
	    margin-left: 0;
	}
	.gywmjtzp_section4_container_item_content {
	    width: 100%;
	}
	.gywmjtzp_section5 {
	    padding-top: 30px;
	}
	.gywmjtzp_section5_list {
	    margin-top: 30px;
	}
	.gywmjtzp_section5_item {
	    width: 50%;
	}
	.gywmjtzp_section6 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.gywmjtzp_section6_txt1 {
	    line-height: 2;
	    margin-top: 20px;
	}
	.gywmjtzp_section7 {
	    padding-bottom: 30px;
	}
	.gywmjtzp_section7_content {
	    position: static;
	    transform: translateY(0);
	    width: 100%;
	    height: auto;
	    padding-left: 0;
	    padding-right: 0;
	    padding: 20px 0;
	    margin-top: 30px;
	}
	.gywmjtzp_section7_txt1 {
	    margin-top: 15px;
	}
	.gywmjtzp_section3 {
	    height: 200px;
	}
	.gywmjtzp_section3_content {
	    text-align: left;
		width: 100%;
	}

	.meForm_sec_content{
		padding: 20px;
	}



	.gywmjtzp_section2_emals{
		display: block; margin-top: 20px;
	}
	.gywmjtzp_section2_emal{
		width: 100%; box-sizing: border-box;
	}
	.gywmjtzp_section2_emal+.gywmjtzp_section2_emal{
		margin-left: 0;
		margin-top: 20px;
	}






	.cgal_cate_list{
		padding: 0;
	}
	.cgal_cate_item {
	    padding: 10px 0;
	    margin: 0 20px;
	}
	.cgal_cate_item.active .cgal_cate_item_txt1 {
	    font-size: 18px;
	}
	.cgal_cate_item_txt1 {
	    font-size: 18px;
	}
	.cgal_cate_content_pic {
	    width: 100%; float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.footer {
	    padding-top: 0;
	}
	.footer_cell {
	    margin-top: 0;
	}

	.ebanner_content_txt2 {
	    font-size: 16px;
	    line-height: 24px;
		padding: 0;
	}



	.jtjj_title{
		    font-size: 24px;
		    line-height: 40px;
	}
	.jtjj_txt1 {
	    font-size: 16px;
	    margin-top: 10px;
	}

	.jtjj_section3_list {
	    display: flex;
	    margin-left: 0;
	    margin-top: 25px;
	    flex-wrap: wrap;
	}

	.jtjj_section3_item {
	    width: 100%;
	    margin-left: 0;
	}

	.jtjj_section3_item_content_txt1 {
	    font-size: 24px;
	    color: #061832;
	}

	.jtjj_section3_item_content_txt2 {
	    margin-top: 5px;
	}

	.jtjj_section3_item_content {
	    padding: 30px 0;
	}

	.jtjj_section4_list{
		margin-top: 25px;
	}
	.jtjj_section4_item:nth-of-type(1) {
	    width: 100%;
	}
	.jtjj_section4_item {
	    width: 100%;
	}
	.jtjj_section4_item_content_txt2{
		height: auto;
	}
	.jtjj_section4_item_content{
		position: relative; z-index: 1; height: auto;
	}
	.jtjj_section4_item:after,
	.jtjj_section4_item:nth-of-type(1):after{
	    content: '';
	    display: block;
	    padding-top: 46.875%;
		display: none;
	}


	.sywjs {
	    padding: 25px 0;
	}
	.sywjs_section1 .sywjs_section1_pic1 {
	    margin-top: 5px;
	}
	.sywjs_section2 {
	    margin-top: 25px;
	}
	.sywjs_section2_content {
	    display: block;
	}
	.sywjs_section2_left {
	    width: 100%;
	}
	.sywjs_title {
	    font-size: 24px;
	    line-height: 40px;
	    text-align: center;
	}
	.sywjs_section2_list {
	    margin-top: 20px;
	}
	.sywjs_section2_item {
	    margin-bottom: 10px;
	}
	.sywjs_section2_item_txt1 {
	    font-size: 18px;
	}
	.sywjs_section3 {
	    margin-top: 25px;
	}
	.sywjs_section3 .sywjs_title {
	    margin-bottom: 10px;
	}
	.sywjs_section2_right {
	   display: none;
	}

	.islogan_item {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.islogan_item_top_txt1 {
	    font-size: 30px;
	    line-height: 40px;
	}
	.islogan_item_top_txt2 {
	    font-size: 16px;
	}
	.islogan_item_top_txt3 {
	    font-size: 20px;
	}
	.islogan_item_sub_txt1 {
	    font-size: 14px;
		line-height: 30px;
	}


	.ianli {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.ianli_content {
	    margin-top: 20px;
	}
	.ianli_content_left_list {
	    padding: 20px;
	}
	.ianli_content_left_item {
	    padding: 5px 10px;
	    background: #fff;
	    margin-right: 10px;
		margin-bottom: 10px;
	}
	.ianli_content_left_item_txt1 {
	    font-size: 14px;
	    line-height: 24px;
	}
	.ianli_content_right_item {
	    padding: 0 20px 20px;
	}
	.ianli_content_right_item_txt1 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.ianli_content_right_item_txt2 {
	    font-size: 16px;
	    line-height: 30px;
	    margin-top: 5px;
	}
	.ianli_content_right_item_txt3 {
	    font-size: 16px;
	    line-height: 30px;
	    margin-top: 5px;
	}
	.ianli_content_right_item_sub {
	    margin-top: 20px;
	}
	.ianli_content_right_item_sub_txt1 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.ianli_content_right_item_pics {
	    margin-top: 0;
	}

	.footer.index_footer .footer_cells {
	    padding-top: 0;
	}
	.index_footer .index_title{
		padding: 20px 0;
	}
	.footer.index_footer .footer_cell_txt1 {
	    font-size: 18px;
	}
	.footer.index_footer .footer_item_txt1 {
	    font-size: 16px;
	}
	.footer.index_footer .footer_item_txt2 {
	    font-size: 16px;
	}

	.ilianxi_content {
	    height: auto;
	    padding: 20px 0;
	}
	.ilianxi_txt1 {
	    margin-right: 0;
	}
	.ilianxi_btn {
	    margin-top: 10px;
	}

	.jtry_content {
	    width: 100%;
	    margin-left: 0;
	}
	.ewm+.ewm {
    margin-left: unset;
	}





    .xyewu{
        padding-top: 0; padding-bottom: 25px;
    }
    .xyewu_section {
        padding-top: 25px;
    }
    .xyewu_section_title {
        font-size: 24px;
        line-height: 40px;
    }
    .xyewu_section1_left {
        width: 100%;
    }
    .xyewu_section_title+.xyewu_section_txts {
        margin-top: 15px;
    }
    .xyewu_section_txt1+.xyewu_section_txt1 {
        margin-top: 15px;
    }
    .xyewu_section1_right {
        width: 100%; margin-top: 15px;
    }
    .xyewu_section+.xyewu_section {
        margin-top: 10px;
    }
    .xyewu_section {
        padding-top: 25px;
    }
    .xyewu_section_content {
        margin-top: 20px;
    }
    .xyewu_section2_list {
        margin-left: 0;
        margin-top: 0;
    }
    .xyewu_section2_item {
        width: 49%!important;
        margin-left: 0;
        margin-top: 2%;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .xyewu_section2_item:nth-of-type(2n){
        margin-left: 2%;
    }
    .xyewu_section2_item:nth-of-type(1),
    .xyewu_section2_item:nth-of-type(2){
        margin-top: 0 !important;
    }

    .xyewu_section3_list{
        margin-left: 0; margin-top: 0;
    }
    .xyewu_section3_item {
        width: 49%;
        margin-left: 0;
        margin-top: 2%;
        padding: 15px;
    }
    .xyewu_section3_item:nth-of-type(2n){
        margin-left: 2%;
    }
    .xyewu_section3_item:nth-of-type(1),
    .xyewu_section3_item:nth-of-type(2){
        margin-top: 0;
    }
    .xyewu_section3_item_icon {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 20px;
    }
    .xyewu_section3_item_txt1 {
        margin-left: 15px;
    }

    .xyewu_section3_list_3 .xyewu_section3_item,
    .xyewu_section3_list_2 .xyewu_section3_item{
        width: 100%; margin-left: 0!important;
    }

    .xyewu_section4_content {
        padding: 10px;
    }
    .xyewu_section4_img {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }



    .xdsj {
        padding-bottom: 0;
    }
    .xdsj_line {
        left: 10px;
        top: 0;
        width: 1px;
        margin-left: 0;
    }
    .xdsj_item {
        width: 100%;
        position: static !important;
        float: none !important;
        align-items: flex-start !important;
        flex-direction: column !important;
    }
    .xdsj_item_content {
        /* margin-top: 10px; */
        margin: 10px 0 0 25px !important;
    }
    .xdsj_item_content:after{
        display: none;
    }
    .xdsj_items+.xdsj_items {
        margin-top: 20px;
    }
    .xdsj_item_year{
        flex-direction: row !important;
    }
    .ysdxjtjj_section1_1_list{
		flex-wrap: wrap; margin-left: 0;
	}
	.ysdxjtjj_section1_1_item {
		margin-left: 0 !important;
		width: 100%; margin-top: 2%;
	}
	.ysdxjtjj_section1_3_list{
		flex-wrap: wrap; margin-left: 0;
	}
	.ysdxjtjj_section1_3_item{
		height: 300px;
		margin-left: 0 !important;
		width: 100%; margin-top: 2%;
	}
	
	
	
	.drgs_title{
		  padding: 25px;
			    line-height: 40px;
				    font-size: 24px;
	}
	
	.drgs_sec1_swiper .swiper-button-next, .drgs_sec1_swiper .swiper-button-prev {
	    display: none;
	}
	
	.drgs_sec1_swiper_item {
	    height: auto;
	    padding-top: 20px;
	    flex-direction: column;
	}
	.drgs_sec1_swiper_item_pic {
		    position: static;
	    width: 140px;
	}
	.drgs_sec1_swiper_item_content {
	    padding: 20px;
	    box-sizing: border-box;
	}
	.drgs_sec1_swiper_item_content_top_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	}
	.drgs_sec1_swiper_item_content_top_txt2 {
	    font-size: 14px;
	    line-height: 30px;
	    margin-left: 10px;
	}
	.drgs_sec1_swiper_item_content_txt1 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.drgs_sec1_swiper .swiper-container-horizontal>.swiper-pagination-bullets {
	    bottom: 10px;
	}
	
	.drgs_sec2 {
	    height: 230px;
	}
	.drgs_sec2_txt2 {
	    display: none;
	}
	.drgs_sec2_txt1 {
	    font-size: 20px;
	}
	.drgs_sec2_content {
	    padding: 0 20px;
	    box-sizing: border-box;
	    text-align: center;
	}
	.drgs_sec3_list {
	    flex-wrap: wrap;
	}
	.drgs_sec3_item {
	    width: 49%;
	    margin-bottom: 2%;
		margin-left: 0 !important;
	}
	.drgs_sec3_item:nth-of-type(2n){
		margin-left: 2% !important;
	}
	.drgs_sec4_list {
	    flex-wrap: wrap;
	}
	
	.drgs_sec4_item:nth-of-type(1){
		margin-top: 0 !important;
	}
	.drgs_sec4_item {
	    width: 100%;
	    margin-left: 0 !important;
		margin-top: 2%;
	}
	.drgs_sec4_item_content {
	    padding: 20px;
	}
	
	
	
	
	
	
	/* 新增1 */
	.focusBox .swiper-pagination {
	    bottom: 10px !important;
	}
	.i_sec {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.i_sec1 {
	    padding-top: 20px;
	}
	.i_sec1 .i_title {
	   padding-top: 15px;
		padding-bottom: 15px;
	}
	.i_title {
	    font-size: 24px;
	    line-height: 35px;
	    padding: 15px 0;
	}
	.i_sec1_top_left_txt3 {
	    margin-top: 30px;
	}
	.i_sec1_top_right {
	    margin-top: 30px;
		height: 200px;
	}
	
	.i_sec1_sub_item {
	    padding: 25px 0;
	}
	.i_sec1_sub_item_top_txt1 {
	    font-size: 18px;
	}
	.i_sec1_sub_item_top_txt1 span {
	    font-size: 18px;
	}
	.i_sec1_sub_item_txt1 {
	    font-size: 10px;
	    line-height: 20px;
	    margin-top: 5px;
	}
	.i_sec2_scroll {
		overflow-x: auto;
		overflow-y: hidden;
	}
	.i_sec2_list {
	    display: block;
	   
	    white-space: nowrap;
	}
	.i_sec2_item {
	    display: inline-block;
		padding: 5px 10px;
	}
	.i_sec2_item_icon {
	    width: 25px;
	    height: 25px;
	    margin: 0 auto;
	}
	.i_sec2_item_txt1 {
	    font-size: 12px;
	    line-height: 20px;
	    margin-top: 0;
	}
	.i_sec2_content_box {
	    position: relative;
	    left: 0;
	    top: 0;
	    right: auto;
	    bottom: 0;
	    padding: 30px;
	    width: 100%;
	}
	.i_sec2_content_box_txt1 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.i_sec2_content_box_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 15px;
	}
	.i_sec2_content_box_txt3 {
	
	    font-size: 14px;
	  
	    margin-top: 20px;
	}
	.i_sec3_top {
	    padding: 20px;
	    padding-bottom: 20px;
	}
	.i_sec2_content{
		height: auto;
	}
	.zlhb_swiper_item_top {
	    height: 150px;
	  
	    padding: 0px 30px;
	}
	.zlhb_swiper_item_top_txt1 {
	    font-size: 20px; 
	    line-height: 1;
	}
	.zlhb_swiper_item_top_txt3 {
	    font-size: 14px;
	    margin-top: 10px;
	}
	.zlhb_swiper_item_top_txt2 {
	    font-size: 16px;
	    margin-top: 10px;
	}
	.zlhb_swiper_item_sub {
	    padding: 20px;
	}
	.zlhb_swiper_item_sub_txt1 {
	    font-size: 16px;
	    line-height: 20px;
	}
	.zlhb_swiper_item_sub_txt2 {
	    font-size: 12px;
	    line-height: 20px;
	    margin-top: 5px;
	}
	.zlhb_swiper_item_sub_txt3 {
	    font-size: 12px;
	    margin-top: 10px;
	    line-height: 20px;
	}
	.i_sec3_sub{
		padding: 20px 0;
	}
	.i_sec3_sub_left {
	    width: 100%;
	    border-right: unset;
	}
	.i_sec3_sub_left_txt1 {
	    display: none;
	}
	.i_sec3_sub_left_txt2 {
	    display: none;
	}
	.i_sec3_sub_left_txt3 {
	    width: 100%;
	    margin-top: 0;
	}
	.i_sec3_sub_right {
	    padding-left: 0;
	    margin-top: 20px;
	}
	.i_sec3_sub_list {
	    margin-left: 0;
	    margin-top: 0;
	   
	    justify-content: space-between;
	}
	.i_sec3_sub_item {
	    width: auto;
	    margin-left: 0;
	    margin-top: 0;
	}
	.i_sec3_sub_item_top {
	    padding-bottom: 5px;
	}
	.i_sec3_sub_item_top_txt1 {
	    font-size: 20px;
	  
	    line-height: 30px;
	    margin-left: 0;
	}
	.i_sec3_sub_item_top_txt2 {
	    font-size: 18px;
	  
	    line-height: 30px;
	    margin-left: 5px;
	 
	}
	.i_sec3_sub_item_top_shape1 {
	    border-top: 10px solid transparent;
	    border-bottom: 10px solid transparent;
	    border-left: 22px solid #FF7519;
	}
	.i_sec3_sub_item_txt1 {
	    font-size: 14px;
	    margin-top: 0px;
	}
	.i_sec3_sub_item_top_shape2 {
	    width: 22px;
	    height: 22px;
	}
	.i_sec3_sub_item_top_shape3 {
	    width: 22px;
	    height: 22px;
	}
	.i_sec3_sub_item_top_shape4 {
	    width: 22px;
	    height: 22px;
	}
	.carousel_items_pic {
		    width: 960px;
		}
		.carousel_items {
		    font-size: 960px;
		}
		.carousel_items+.carousel_items {
		    margin-top: 0px;
		}
		
		
	.inews {
	    padding-top: 20px;
	}
	.inews_content {
	    padding-top: 5px;
	}
	.inews_list {
	    padding: 20px 0;
	}
	.footer_content{
		display: none;
	}
	.footer_sub {
	    display: block;
	    text-align: center;
	}
	.copyright_txt1 {
	    line-height: 20px;
	}
	
	.footer_sub_txt1 {
	    line-height: 20px;
		margin-top: 10px;
	}
	
	
	
	.zlhb_ebanner_content_txt1 {
	    font-size: 22px;
	    line-height: 40px;
	}
	.zlhb_ebanner_item_txt1 {
	    font-size: 20px;
	    line-height: 1;
	}
	.zlhb_ebanner_item_txt2 {
	    font-size: 14px;
	    line-height: 1.5;
	    margin-top: 10px;
	}
	.zlhb_ebanner_item+.zlhb_ebanner_item {
	    margin-left: 30px;
	}
	.dzlhz {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.zlhb_ebanner_list {
	    margin-top: 20px;
	}
	.dzlhz_txt1 {
	    font-size: 22px;
	    line-height: 40px;
	}
	.dzlhz_txt2 {
	    font-size: 14px;
	    line-height: 24px;
	    margin-top: 15px;
	}
	.dzlhz_text_box+.dzlhz_text_box {
	    margin-top: 30px;
	}
	.dzlhz_txt2+img {
	    margin-top: 15px;
	}
	.dzlhz_right {
	    width: 100%;
	    margin-top: 20px;
	    margin-left: 0;
	    padding: 20px;
	    min-height: 0;
	}
	
	.xyewu_section_title {
	    font-size: 22px;
	    line-height: 40px;
	}
	.zlhb_xgal_content {
	    width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
	
	.xyewu_section {
	    padding-top: 20px;
	}
	.xyewu_section1_left {
	    width: 100%;
	}
	.xyewu_section_title+.xyewu_section_txts {
	    margin-top: 5px;
	}
	.xyewu_section_txt1 {
	    font-size: 14px;
	}
	.xyewu_section_txt1+.xyewu_section_txt1 {
	    margin-top: 5px;
	}
	.xyewu_section1_right {
	    width: 100%;
	    margin-top: 15px;
	}
	.xyewu_section+.xyewu_section {
	    margin-top: 10px;
	}
	.ygfl_list {
	    margin-left: 0;
	    margin-top: 0;
	}
	.ygfl_item {
	    width: 49%;
	    margin-left: 0;
	    margin-bottom: 2%;
		margin-top: 0;
	}
	.ygfl_item:nth-of-type(2n){
		margin-left: 2%;
	}
	.xyewu_section_content {
	    margin-top: 15px;
	}
	.ygfl_item_content {
	    padding: 20px;
	}
	.ygfl_item_txt1 {
	    font-size: 20px;
	}
	.dygfl {
	    padding-bottom: 20px;
	}
	
	
	.xyewu_section2_item_txt2 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.xyewu_section2_item_txt1 {
	    margin-top: 10px;
	    font-size: 12px;
	    line-height: 20px;
	    text-align: center;
		padding: 0px 5px;
	}
	
	.czrs_sec {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.czrs_sec+.czrs_sec {
	    margin-top: 0;
	}
	
	
	.czrs_list {
	    margin-left: 0;
	    margin-top: 15px;
	}
	.czrs_item {
	    width: 100%;
	    margin-left: 0;
	    margin-bottom: 2%;
		margin-top: 0;
		height: auto;
	}
	.czrs_item_content {
	    padding: 20px;
	}
	.czrs_item_txt1 {
	    font-size: 18px;
	}
	.czrs_item_txt2 {
	    font-size: 14px;
	    line-height: 24px;
	    margin-top: 20px;
	}
	
	
	.rlfw_jjfn_header_scroll {
		overflow-x: auto;
		overflow-y: hidden;
	}
	.rlfw_jjfn_header_list {
	    display: block;
	   
	    white-space: nowrap;
	}
	.rlfw_jjfn_header_item {
	    display: inline-block;
	}
	
	.rlfw_jjfn_header_scroll {
	    margin-top: -11px;
	}
	.rlfw_jjfn_header_item {
	    padding: 0 30px;
	}
	.rlfw_jjfn_header_item_content {
	    width: 20px;
	    height: 20px;
	    margin: 0 auto;
	}
	.rlfw_jjfn_header_item_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	}
	.czrs_sec4_content_txts {
	    margin-top: 20px;
	}
	.czrs_sec4_content {
	    padding: 20px;
	}
	.czrs_sec4_content_txt {
	    font-size: 14px;
	    line-height: 20px;
	}
	
	
	
	.caculater {
	    width: 100%;
	    padding: 20px;
	}
	.cal-left {
	    width: 100%;
	    border-right: unset;
	}
	.modebox {
	    margin: 15px 0;
	}
	.modebox label {
	    text-align: left;
	}
	.modebox input {
	    width: 100%;
	    margin-top: 5px;
	}
	.check-btn {
	    margin-left: 0;
	}
	.cal-right {
	    width: 100%;
	    padding: 0;
	}
	
	.xbxbz {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	
	.xbxbz_item+.xbxbz_item {
	    margin-top: 10px;
	}
	.xbxbz_item_main {
	    margin-right: 15px;
	}
	.xbxbz_item_txt1 {
	    font-size: 16px;
	    line-height: 20px;
	}
	.xbxbz_item_txts {
	    margin-top: 5px;
	}
	.xbxbz_item_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    -webkit-line-clamp: 2;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	}
	
	.dfzlc_content.show {
	    display: block;
	}
	.dfzlc_content {
	    width: 100%;
	    padding: 20px;
	}
	.dfzlc_content_txt1 {
	    font-size: 50px;
	}
	.dfzlc_content_txt2 {
	    font-size: 14px;
	    margin-left: 0;
	    line-height: 24px;
	    margin-top: 20px;
	}
	.dfzlc_swiper_item_txt {
	    line-height: 30px;
	    font-size: 14px;
	    padding: 0 15px;
	    margin-top: 16px;
	}
	.dfzlc_swiper {
	    margin-top: 20px;
	}
	.dfzlc {
	    padding-bottom: 20px;
	}
	
	.lzlhb_list {
	    margin-top: 0;
	}
	.lzlhb_item {
	    margin-top: 10px;
	}
	.gywm_jtjj_section4_list .jtjj_section4_item {
	    width: 100% !important;
	}
}





